.dynamic-accordion .paragraph{
    font-size: 14px;
}

.dynamic-accordion p{
    line-height: 1.2;
    font-size: 14px;
}

.dynamic-accordion .link{
    color:#191347;
}

.dynamic-accordion table{
    border: 1px solid #dee2e6;
}

.dynamic-accordion table thead th {
    border-bottom-width: 1px;
    vertical-align: bottom;
    border-bottom: 2px solid #dee2e6;
}


.dynamic-accordion table td, .dynamic-accordion table th {
    padding-left: 30px;
    border: 1px solid #dee2e6;
}

.dynamic-accordion .heading{
    font-size: 14px;
    font-weight: 600;
    color:#191347;
}